<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 

$query4q ="update material_master set status = '".$_REQUEST['status']."' WHERE material_id = '".$_REQUEST['material_id']."'" ;
$r4q=mysqli_query($conn,$query4q); 

//echo $query4q;
//echo $query5q;


//echo $query3r;
//exit();
?>

<script>
javascript:window.location.href="view_all_bar_material_master.php";
</script>
